/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
#header-outer.transparent #top nav ul .slide-out-widget-area-toggle a .lines-button .lines, #header-outer #top nav ul .slide-out-widget-area-toggle a .lines-button .lines, #header-outer.transparent.dark-slide >#top nav ul .slide-out-widget-area-toggle a .lines-button i, #footer-outer[data-using-bg-img="true"] #copyright {
   
    background-color: #000 !important;
}
#header-space {
    height: 117px !important;
}
a{
	transition: 0.5s all !important;
}
#header-outer #logo, #header-outer .logo-spacing {
  position: relative;
  margin: 20px 0;
}
#top nav ul .slide-out-widget-area-toggle a .lines, #top nav ul .slide-out-widget-area-toggle a .lines:before, #top nav ul .slide-out-widget-area-toggle a .lines:after {
    background-color: #000 !important;
}
.banner-sec h3 {
    font-size: 80px;
    text-transform: uppercase;
    color: #fff;
    font-family: font-family: 'Oswald', sans-serif;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    margin: 0 !important;
}
.banner-sec h2 {
    font-size: 72px;
    color: #fff;
    text-transform: uppercase;
    line-height: 85px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    padding-bottom: 20px;
}
.banner-sec h3 {
    font-size: 90px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    margin: 0 !important;
    line-height: 95px;
    letter-spacing: 2px;
}
.banner-sec p {
    font-size: 18px;
    color: #fff;
    line-height: 28px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding-bottom: 40px !important;
}
.menu-title-text {
    color: #000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
    white-space: nowrap;
}
.call-link a::before {
    content: url(http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/support_woman-512.png);
    position: absolute !important;
    top: -33px;
    left: -50px;
}
.call-link a::after {
    position: absolute !important;
    content: 'appelez-nous maintenant';
    top: -40px;
    font-size: 17px;
    text-transform: capitalize;
    left: 10px;
    font-family: 'Ubuntu' !important;
    color: #000 !important;
}
.bann-btn {
    display: flex;
}
.bann-btn a {
    color: #fff !important;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    border: 1px solid #fff;
    padding: 10px 30px;
}
.banner-sec a {
    margin-right: 16px;
}
.bann-btn a:hover {
    background: #fff;
  color: #709920 !important;
}
.main-page-form h4 {
    font-size: 30px;
    color: #000;
    text-align: center;
    margin: 0 !important;
    font-family: 'Lato', sans-serif;
    padding-top: 22px;
    padding-bottom: 20px;
}
.main-page-form h3 {
    font-size: 30px !important;
    text-align: center;
    text-transform: capitalize !important;
    color: #01ae30 !important;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 10px !important;
}
.main-page-form h5 {
    font-size: 18px;
    text-align: center;
    margin: 0;
    color: #01ae30;
    font-family: 'Lato';
    font-weight: 400;
    word-spacing: 2px;
    line-height: 50px;
    padding-bottom: 18px;
    text-transform: uppercase;
}
.main-page-form {
    background-color: #fff;
    padding: 30px;
    width: 76%;
   
    float: right;
    border-radius: 20px;
    border: 20px solid #3ba45b;
}
.main-page-form .wpcf7-submit {
    width: 100% !important;
    background-color: #01ae30 !important;
    text-transform: uppercase;
}
.main-page-form .wpcf7-text {
    background: transparent !important;
    border: 1px solid #709920 !important;
    border-radius: none;
    border-radius: none !important;
    border-radius: none;
}
.main-page-form::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/BANNER-LAYER.png');
    position: absolute;
    top: 245px;
    justify-content: center;
    align-items: center;
    left: 380px;
}
.services-img {
    clip-path: polygon(50% 0, 50% 0, 100% 30%, 100% 70%, 50% 100%, 50% 100%, 0% 70%, 0% 30%);
    height: 270px !important;
    object-fit: cover;
}
.services-sec h2 {
    font-size: 45px;
    color: #000;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
    margin: 0;
}
.services-text p {
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    font-family: 'Lato';
    font-weight: 400;
    padding: 22px 211px;
}
.ser-img-text h4 {
    font-size: 21px;
    color: #000;
    text-align: center;
    font-family: 'Lato';
    font-weight: 500;
    margin-top: 20px;
}
.ser-img-text p {
    font-size: 15px;
    color: #737373;
    text-align: center;
    font-family: 'Lato';
    font-weight: 400;
   
}
.services-sec .vc_col-sm-3 {
    padding: 40px 44px !important;
}
.about-sec h2 {
    font-size: 45px;
    color: #000;
    text-transform: uppercase;
    font-family: 'Lato';
    font-weight: 600;
    padding-bottom: 20px;
}
.about-sec p {
    font-size: 16px;
    color: #4f4f4f;
    font-family: 'Lato';
    font-weight: 400;
}
.about-sec a {
    font-size: 15px;
    background-color: #01ae30;
    padding: 12px 40px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #fff !important;
    border: 1px solid #01ae30 !important;
    line-height: 60px;
}
.about-pic {
    border: 10px solid #fff;
    width: 90%;
    float: right;
}
.about-text {
    padding-top: 40px;
}
.con-btn a span:hover {
    background-color: transparent !important;
    border: 1px solid #01ae30 !important;
    color: #01ae30 !important;
}
.con-btn a span {
    background-color: #01ae30;
    padding: 14px 34px!important;
    color: #fff !important;
    border-radius: 4px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 15px;
    margin-left: 0px;
    border: 1px solid #01ae30 !important;
}
#header-outer[data-lhe="animated_underline"] li > a .menu-title-text {
    position: relative;
    top: 10px;
}
.call-link  a {
    position: relative !important;
    top: 10px;
    font-size: 20px !important;
}
.call-sec h2 {
    font-size: 50px;
    font-family: 'Lato';
    font-weight: 600;
    color: #fff;
    margin: 0px !important;
}
.call-sec h3 {
    font-size: 29px;
    color: #fff;
    font-family: 'Lato';
    font-weight: 400;
    padding-top: 7px;
}
.call-sec .iwt-text a {
    font-size: 32px;
    color: #fff;
    font-family: 'Lato';
    font-weight: 600;
    letter-spacing: 2px;
}
.call-sec .iwt-text h5 {
    font-size: 18px;
    color: #fff;
    font-family: 'Lato';
    font-weight: 800;
}
.call-sec .iwt-icon {
    background: #069d2f;
    padding: 20px;
    border-radius: 50%;
    color: #fff !important;
}
.call-sec .iwt-text {
    margin-left: 30px;
}
.call-sec .iwithtext {
    position: relative;
    float: right;
}
.call-sec i::before {
    color: #fff;
}
.home-contact-sec h2 {
    font-size: 45px;
    color: #000;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
    margin: 0;
}
.cont-head-text p {
    font-size: 16px;
    text-align: center;
    width: 780px;
    margin: 0 auto;
    font-family: 'Lato';
    font-weight: 400;
    padding: 22px 0px;
}
.fo {
    display: flex;
}
.home-contact-sec .col-md-6 {
    flex: 1 !important;
    margin: 6px 1i;
    margin: 0px 8px !important;
}
.home-contact-sec .col-md-12 {
    margin: 0px 8px;
}
.home-contact-sec .wpcf7-text {
    background: transparent !important;
    border: 1px solid #cacaca !important; 
    border-radius: none;
}
.home-contact-sec .wpcf7-textarea {
    background: transparent !important;
    border: 1px solid #cacaca !important;
    resize: none;
    position: relative;
    height: 300px;
}
.cont-btn {
    font-size: 40px;
    color: #000;
    font-family: 'Ubuntu';
    font-weight: 300;
}
.co-btn:hover {
    background-color: transparent;
    color: #01ae30 !important;
    border: 1px solid #01ae30;
}
.co-btn {
    background-color: #01ae30;
    padding: 10px 40px!important;
    color: #fff !important;
    border-radius: 4px;
    font-family: 'Poppins';
    font-weight: 400;
    display: inline-block !important;
    margin-top: 20px;
    margin-bottom: 10px;
    border: 1px solid #01ae30;
}
.footer-head h3 {
    color: #fff !important;
    font-size: 22px;
    font-family: ';;
    font-weight: 600;
    padding-bottom: 10px;
    font-family: 'Oswald';
    font-weight: 400;
    text-transform: uppercase;
}
.footer-list ul li {
    color: #787878 !important;
    font-size: 14px !important;
    font-family: 'Poppins';
    font-weight: 400 !important;
    text-transform: uppercase;
}
div#footer-widgets {
    background-color: #000;
}
.footer-list i {
    color: #fff;
    padding-right: 20px;
    padding: 8px 0px;
    padding: righ;
    margin-right: 20px;
}
div#footer-widgets p {
    color: #787878 !important;
    font-size: 14px !important;
    font-family: 'Poppins';
    font-weight: 400 !important;
    text-transform: uppercase;
}
#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    padding: 10px 21px;
    width: 100%;
    background-color: #fff;
    border: 50% !important;
    border-radius: 100px;
    position: relative;
}
#footer-outer #footer-widgets .col input[type=submit] {
    font-size: 0px;
    background-image: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-27.png');
    background-color: transparent !important;
    position: absolute;
     right: 0;
}
#footer-outer #footer-widgets .col input[type=submit] {
    font-size: 0px;
    background-image: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-27.png');
    background-color: transparent !important;
    position: absolute;
    background-repeat: no-repeat;
    bottom: 0px;
    background-size: 70%;
    padding: 23px 20px;
    right: 4px;
}
.footer-sec {
    border-right: 1px solid #1f1f1f;
    padding: 0px 30px;
}
div#copyright {
    background-color: #000 !important;
}
.place-sec h3 {
    font-size: 20px;
    color: #000;
    text-align: center;
    font-family: 'Oswald' !important;
    font-weight: 800 !important;
    margin-bottom: 20px !important;
    text-transform: uppercase;
    word-spacing: 1px;
}
.place-head p {
    font-size: 16px;
    text-align: center;
    
    margin: 0 auto;
    font-family: 'Lato';
    font-weight: 400;
    padding: 22px 0px;
}
.place-inner h4 {
    font-size: 21px;
    color: #000;
    text-align: center;
    font-family: 'Lato';
    font-weight: 800;
    margin-top: 24px;
}
.place-head {
    padding: 4px 300px;
}
.place-text p {
    font-size: 15px;
    color: #737373;
    text-align: center;
    font-family: 'Lato';
    font-weight: 400;
}
.place-text img {
    margin: 0 auto;
    width: 100% !important;
    height: 235px !important;
    object-fit: cover !important;
}
.place-text {
    background-color: #fff;
    box-shadow: 0px 0px 14px #f6f6f6;
    padding: 0px 3px;
    height: 421px;
    margin-top: 4px;
}
.text-in-contact h3 {
    font-size: 18px !important;
    text-transform: uppercase;
    color: #01ae30;
    font-family: 'Lato';
    font-weight: 400;
    margin-bottom: 36px !important;
    border-bottom: 5px solid #cccccc !important;
}
.home-contact-sec .iwithtext {
    margin-bottom: 0;
}
text-in-contact p {
    padding: 0px 0px !important;
}
.home-contact-sec .iwt-text {
    display: flex;
    justify-content: space-between;
}
.home-contact-sec .iwithtext {
    width: 80%;
}
.home-contact-sec .iwithtext .iwt-text p {
    width: 60%;
    font-size: 16px;
    font-family: 'Ubuntu';
    font-weight: 400;
    color: #757575;  
}
.home-contact-sec .iwithtext .iwt-icon i.icon-default-style {
    font-size: 20px;
}
.home-contact-sec h3::before {
    content: '';
    width: 100px;
    background: #01ae30;
    height: 5px;
    position: absolute;
    top: 34px;
}
 .home-contact-sec h4::after {
        content: '';
        width: 499px;
        background: #01ae30;
        height: 4px;
        position: absolute;
        top: 40px;
    }
.home-contact-sec .iwt-icon img {
    width: 18px !important;
    margin: 6px 10px;
}
.home-contact-sec input#sub-btn {
    position: absolute;
    right: 20px;
    bottom: 64px;
    background-color: #01ae30;
    padding: 12px 44px!important;
    color: #fff !important;
    border-radius: 4px;
    font-family: 'Poppins';
    font-weight: 400;
    display: inline-block !important;
    margin-top: 20px;
    margin-bottom: 10px;
}
.home-contact-sec h5 {
    font-size: 16px !important;
    color: #000;
    font-family: 'Ubuntu';
    font-weight: 400;
}
.copyright-sec {
    display: block;
    justify-content: space-between;
    border-top: 1px solid #1f1f1f;
    padding-top: 26px;
}
#copyright .col.span_5 {
    width: 100%;
}
.copyright-sec p {
    font-size: 14px;
    color: #5c5c5c;
    font-family: 'Poppins';
    font-weight: 400;
    text-align: center !important;
}
.secondry-icons a {
    font-size: 14px !important;
    color: #5c5c5c !important;
    font-family: 'Poppins';
    font-weight: 400;
}
.about-sec a:hover {
    background-color: transparent;
    border: 1px solid #01ae30;
    color: #01ae30 !important;
}
.about-sec-inner h2 {
    font-size: 45px;
    color: #000;
    text-transform: uppercase;
    font-family: 'Lato';
    font-weight: 600;
    padding-bottom: 20px;
}
.about-sec-inner img {
    height: 510px !important;
    border: 5px solid #fff;
    box-shadow: 1px 0px 3px  !important;
    object-fit: cover;
}
.about-sec-inner p {
    font-size: 16px;
    color: #4f4f4f;
    font-family: 'Lato';
    font-weight: 400;
}
div#page-header-bg h1 {
    font-size: 65px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}
.about-sec-two p {
    font-size: 16px;
    color: #4f4f4f;
    font-family: 'Lato';
    font-weight: 400;
}
div#page-header-bg {
    background-color: transparent !important;
}
.get-in-contact .iwithtext {
    border: 1px solid #cacaca !important;
    padding: 28px 20px 20px 20px;
    height: 138px;
}
.get-in-contact .iwt-icon {
    left: 24px;
    top: 28px;
    border: 2px solid #01ae30;
    border-radius: 80px;
    padding: 14px;
}
.get-in-contact .iwt-text {
    padding-left: 85px !important;   
}
.get-in-contact .col-md-6 {
    flex: 1;
    margin-right: 20px !important;
}

.get-in-contact .col-md-6:last-child {
    margin-right: 0px !important;
}
.co {
    display: flex;
}
.get-in-contact .wpcf7-text {
    background: transparent !important;
    border: 1px solid #cacaca !important;
    padding: 12px 12px 12px 56px!important;
}
.get-in-contact .wpcf7-submit {
    width: 100% !important;
    background-color: #01ae30 !important;
    font-size: 20px !important;  
}
.get-in-contact h2 {
    font-size: 45px;
    color: #000;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
    margin: 0;
    padding-bottom: 30px;
}
.get-in-contact .wpcf7-textarea {
    background: transparent !important;
    border: 1px solid #cacaca !important;
    padding: 12px 12px 12px 56px!important;
    resize: none;
    height: 225px;
    background-image: url(http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/contct-bg-3.png) !important;
    background-repeat: no-repeat !important;
    background-size: 5% !important;
    background-position: 6px 4px !important;
}
input#contact-name {
    background-image: url(http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/contct-bg-1.png) !important;
    background-repeat: no-repeat !important;
    background-size: 9% !important;
    background-position: 12px 2px !important;
}
input#contact-email {
    background-repeat: no-repeat !important;
    background-size: 5% !important;
    background-position: 8px -1px !important;
    background-image: url(http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/contct-bg-3.png) !important;
}
.wpcf7-text {
    border-radius: 0px !important;
}
.place-sec p {
    font-size: 16px;
    text-align: center;
    font-family: 'Lato';
    font-weight: 400;
    padding: 0px 30px;
    margin-top: 40px;
    justify-content: center;
}
.banner-sec::before {
  margin: auto;
  transform-origin: top left;
  transform: scale(0) rotate( 
0deg );
  animation: cube 7s ease-in forwards infinite;
}
.banner-sec input::placeholder {
    color: #709920;
}
.main-page-form .row, div.clear {
   padding: 7px;
}
.banner-col2::before {
  margin: auto;
  transform-origin: top left;
  transform: scale(0) rotate( 
0deg );
  animation: cube 7s ease-in forwards infinite;
}
.banner-col1::before {
  margin: auto;
  transform-origin: top left;
  transform: scale(0) rotate( 
0deg );
  animation: cube 7s ease-in forwards infinite;
  
}
@keyframes mymove {
    from{ transform: rotate(-360deg); }
    to{ transform: rotate(360deg); }
}
.main-page-form::before{
	margin: auto;
	transform-origin: top left;
	transform: scale(0) rotate( 
0deg );
	animation: cube 7s ease-in forwards infinite;
	
}
@keyframes cube {
		from { transform: scale(0) rotate(0deg) translate(-50%, -50%); opacity: 0.5; }
		to { transform: scale(1) rotate(960deg) translate(-50%, -50%); opacity: 1; }
	}
.banner-col1::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-49-copy-31.png');
    position: absolute;
    left: -103px;
    top: 0;
}
.banner-col2::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-49-copy-31.png');
    position: absolute;
    right: -100px;
    top: -80px;
}
.banner-sec::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-49-copy-31.png');
    position: absolute;
    z-index: 999;
    bottom: 0;
    right: 496px;
    bottom: 230px;
    justify-content: center center;   
}
@media only screen and (max-width:1600px) {	
#banner-sec .row-bg.using-image {
    background-size: 100% 100%;
}	
#banner-sec p {
    padding-bottom: 80px !important;
}	
	
	.call-sec h2 {
    font-size: 47px;
    font-family: 'Lato';
    font-weight: 600;
    color: #fff;
    margin: 0px !important;
}
	.banner-col2::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-49-copy-31.png');
    position: absolute;
    right: -65px;
    top: -80px;
}
	.banner-sec::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-49-copy-31.png');
    position: absolute;
    z-index: 999;
    bottom: 0;
    right: 436px;
    bottom: 50px;
    justify-content: center center;
}
	.banner-col1::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/Layer-49-copy-31.png');
    position: absolute;
    left: -62px;
    top: 10px;
}
	.place-head {
    padding: 4px 220px;
}
	div#about-sec .about-pic {
    box-shadow: 0 0 4px 0px #919191;
    height: 540px;
    object-fit: cover;
}
	.banner-sec h2 {
    font-size: 74px;
    color: #fff;
    text-transform: uppercase;
    line-height: 85px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    padding-bottom: 20px;
}
	.main-page-form::before {
    content: url('http://lbi.digitalservicescorp.com/wp-content/uploads/2021/10/BANNER-LAYER.png');
    position: absolute;
    top: 125px;
    justify-content: center;
    align-items: center;
    left: 173px;
}
.services-text p {
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    font-family: 'Lato';
    font-weight: 400;
    padding: 20px 162px;
}
	.home-contact-sec .iwithtext .iwt-text p {
    width: 60%;
    font-size: 14px;
    font-family: 'Ubuntu';
    font-weight: 400;
    color: #757575;
}	
}
div#about-sec .about-pic {
    box-shadow: 0 0 4px 0px #919191;
}
.get-in-contact h3 {
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #010101;
    margin: 0 !important;
}
.get-in-contact a {
    font-size: 18px;
    color: #6b6b6b !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.get-form .wpcf7-text {
    background-color: transparent !important;
    border: 1px solid #01ae30 !important;
    margin-top: 10px;
}
.get-form .wpcf7-textarea {
    background-color: transparent;
    border: 1px solid #01ae30;
    resize: none;
    height: 150px;
}
.get-form h2 {
    font-size: 45px;
    color: #000;
    font-family: 'Lato';
    font-weight: 600;
    margin: 0;
    text-transform: capitalize;
    line-height: 45px;
    width: 100%;
}
.get-form h2 strong,.get-form h2 a {
    font-size: 24px;
    line-height: 0;
}
.get-form p {
    font-size: 16px;
    padding: 0px;
    font-family: 'Lato';
}
.get-form h3 {
    font-size: 35px;
    padding-bottom: 44px;
    margin: 0 !IMPORTANT;
    padding-top: 50px;
    color: #000;
    font-family: 'Lato';
}
.get-form .wpcf7-select {
    background-color: transparent;
    border: 1px solid #01ae30;
    border-radius: 0px;
    margin-top: 10px;
}
.get-form h5 {
    font-size: 30px;
    color: #000;
    text-transform: capitalize;
    padding-top: 30px;
    padding-bottom: 20px;
}
.get-form h4 {
    font-size: 30px;
    color: #000;
    font-family: 'Lato';
    margin: 0 !important;
    padding: 25px 0px;
}
textarea#bottom-text {
     margin-top: 30px;
    margin-bottom: 10px;
}
.f1 {
    display: flex;
}
.get-form .col-md-6 {
    flex: 1;
    margin-right: 20px;
}
select#drop-house {
    padding: 11px 0px;
}
.container-wrap textarea{
	font-size: 14px;
    padding: 20px;
}
.get-form .col-md-6.gap {
    margin-right: 0px !important;
}
/* #header-outer #logo:before {
	content: "La Boite Informatique";position: absolute;font-size: 13px;left: 200px;width: 200px;top: 44px;color: #01ae30;letter-spacing: 1px;}
 */
/* Testi Sec */
.testi-sec .sec-hd h2 {
    color: #000;
}
.testi-sec .sec-hd h2 {
    color: #000;
}
.carousel-content img {
    width: 100% !important;
}
.carousel-content {
    background-color: #f8f8f8;
    margin: 0 20px;
    padding: 30px;
    height: 338px;
}
.carousel-content .div1 {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.carousel-content p {
    padding-bottom: 0 !important;
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 400;
    color: #353232;
}
.carousel-content img.img1 {
    position: absolute;
    width: 16% !important;
    top: -40px;
}
.testi-sec .carousel-content h5 {
    font-size: 18px;
    font-family: 'Poppins';
    color: #000;
    font-weight: 500;
}
.testi-sec .owl-theme[data-desktop-cols] .owl-dots {
    text-align: center;
}
.testi-sec .carousel-content .div2 {
    position: relative;
}
#testi-sec h2 {
    color: #000000;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 39px;
    font-family: 'Lato';
}
#faq-sec-233 h2 {
    font-family: 'Montserrat';
    color: #544949;
    font-weight: 700;
    font-size: 60px;
    padding-bottom: 55px;
}
#faq-sec-233 .toggle h3 a {
    font-size: 16px;
    font-family: 'Montserrat';
    line-height: 3;
}
.call-link {
    margin-left: 55px;
}

#footer-outer .col:nth-child(2) {
    display: none;
}

#footer-outer .col {
    width: 32%;
}

/* div#get-form span.wpcf7-form-control-wrap.fileupload:before {content: "Accepted file types: jpg, png, gif, pdf, csv, xls, xlsx, doc, docx, jpeg, zip, Max. file size: 5 MB, Max. files: 5.";position: absolute;left: 0;font-size: 13px;font-weight: 400;font-family: 'Poppins', sans-serif;display: block !important;width: 100% !important;bottom: -21px;line-height: 16px;} */

p.accepted-files-txt {
    font-size: 13px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    display: block !important;
    width: 100% !important;
    line-height: 16px;
    margin-top: 16px;
}
div#place-inner a {
    background-color: #01ae30;
    color: #ffff;
    padding: 7px 20px;
    display: inline-block;
    margin-top: 17px;
    font-size: 14px;
    text-transform: uppercase;
}
.language a {
    font-size: 16px;
    font-family: 'Poppins' !important;
    color: #01ae30 !important;
    display: inline-block;
    margin: 0 4px;
    transition: 0.5s !important;
}
.nectar-center-text {
    width: 100% !important;
    max-width: 100% !important;
}
.language {
    float: right;
}
.language i {
    color: #01ae30;
    margin-right: 5px !important;
}
.language a:hover {
    text-decoration: underline;
    transition: 0.5s;
}
span.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-form .wpcf7-not-valid {
    border-color: red !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    color: red;
    border-color: red;
    text-align: center;
}
.wpcf7 form.sent .wpcf7-response-output {
    text-align: center;
    color: #46B450;
} 















@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {

textarea#bottom-text {
    margin-top: 10px;
    margin-bottom: 10px;
}	
	
.get-form h3 {
    padding: 20px 0px;
}	
	
#get-form {
    padding: 40px 0px !important;
}	
	

#ajax-content-wrap .vc_row.right_padding_100px .row_col_wrap_12 {
    padding: 0px !important;
}	
	
#about-sec-inner p {
    font-size: 13px;
    text-align: justify;
    line-height: 23px;
}	
#banner-sec p {
    padding-bottom: 40px !important;
}	
	
#banner-sec p {
    padding-bottom: 40px !important;
}	
	
.call-link a {
    font-size: 16px !important;
    margin-bottom: 12px;
}	
	
.call-link a::before {
display:none !important;
}	

.call-link {
    margin: 0 !important;
}	
	
.home-contact-sec .iwithtext .iwt-text p {
    width: 60%;
    font-size: 12px;
    font-family: 'Ubuntu';
    font-weight: 400;
    color: #757575;
}	
	
#home-contact-sec {
    padding: 30px 0px !important;
}
	
	
.carousel-content .div1 {
    margin-bottom: 10px !important;
}	
	
	
#testi-sec {
    padding: 30px 0px !important;
}
	
	
.call-sec .iwt-text a {
    font-size: 22px;
}	
	
#call-sec h3 {
    font-size: 20px;
}	

#call-sec h2 {
    font-size: 33px;
    line-height: 36px;
}	
	
#place-sec {
    padding: 30px 0px !important;
}	
	
	
.about-sec p {
    font-size: 13px;
    line-height: 21px;
    text-align: justify;
}	
	
	
.about-sec h2 {
    font-size: 30px;
    line-height: 34px;
}	
	
#about-sec {
    padding: 30px 0px !important;
}	
	
#services-inner p {
    font-size: 12px;
    text-align: center !important;
    line-height: 20px;
}	
	
#services-inner h4 {
    font-size: 15px;
    line-height: 20px;
}

	
#services-inner .vc_col-sm-3 {
    padding: 0px 12px !important;
}	
	
#services-sec p {
    text-align: justify;
    text-align-last: center;
}	
	
	
#services-sec {
    padding: 30px 0px !important;
}	
	
.main-page-form h4 {
    font-size: 20px;
    line-height: 23px;
}	

#banner-sec {
    padding: 80px 0px 50px 0px !important;
}	

.main-page-form {
    padding: 20px;
    width: 80%;
}	
	
.banner-sec a {
    font-size: 13px;
    padding: 7px 18px !important;
}	
	
	
.banner-sec p {
    font-size: 12px;
    line-height: 20px;
}	
	
.banner-sec h3 {
    font-size: 40px;
    line-height: 43px;
}	
	
.banner-sec h2 {
    font-size: 45px;
    line-height: 50px;
}	
	
}
@media (max-width: 800px) {
	
#about-sec-inner img {
    width: 100%;
}
	
	
	
#footer-outer #footer-widgets .col input[type=submit] {
    bottom: 15px;
    right: 23px;
}	
	
	
#footer-widgets .col.span_3 {
    width: 100% !important;
    margin-bottom: 10px !important;
}
	
	
	
#footer-outer #copyright .span_5 {
    width: 100% !important;
}
	
	
	
.footer-sec {
    border: unset !important;
    padding: 0px !important;
}	
	
	
#call-sec {
    padding: 20px 0px !important;
}	
	

.call-sec .iwt-icon {
    position: unset !important;
    margin: 0px auto;
    display: table;
}	
	
.call-sec .iwithtext {
    position: unset !important;
    float: unset !important;
}
	
.call-sec .iwt-text {
    margin: 0px !important;
    padding: 0px !important;
}	
	
#call-sec .vc_col-sm-5 {
    width: 100% !important;
}	
	
	
#call-sec {
    text-align: center;
}	
	
	
.place-head {
    padding: 0px !important;
}	
	
	
#about-sec p {
    text-align: justify;
    text-align-last: center;
}
#about-sec {
    text-align: center;
}	
	
	
#services-sec p {
    padding: 20px 0px !important;
}	
	
	
#banner-sec {
    padding: 80px 0px 80px 0px !important;
}	
	
	
.main-page-form {
    width: 100%;
}	
	
	
.bann-btn a {
    line-height: 48px;
}	
	
.bann-btn {
    margin: 0px auto !important;
    text-align: center;
    display: table;
}	
	
#banner-sec {
    text-align: center;
}	
div#about-sec .about-pic {
    box-shadow: unset !important;
    margin: 0px auto !important;
    float: unset !important;
}	
	div#get-form span.wpcf7-form-control-wrap.fileupload:before {
    position: unset;
    font-size: 11px;
}
	
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
.get-form h2 {
    font-size: 30px;
    line-height: 34px;
}	
	
	
.get-form h2 strong {
    font-size: 20px;
}	
	
	
#footer-outer #footer-widgets .col input[type=submit] {
    bottom: 0px;
    right: 9px;
}	
	
	
	
.cont-head-text p {
    width: 100%;
	
	}
	
	
#banner-sec .row-bg.using-image {
    background-color: #0ead3a;
    background-image: unset !important;
}	
body #slide-out-widget-area .secondary-header-text {
    background-color: #fff !important;
    padding: 8px;
    text-align: center;
}	
.language {
    float: unset !important;
}	
	
}
@media (max-width: 414px) {
.get-form h3 {
    padding: 20px 0px;
    font-size: 20px;
}	
	
.get-form h2 strong {
    font-size: 17px;
}	
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}